/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  padding: 5px 8px 4px;
  margin-bottom: 4px; }
  ul.product_list .availability span.available-now {
    background: #2095f2;
    border: none; }
  ul.product_list .availability span.out-of-stock {
    background: #f34235;
    border: none; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #eeeeee; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 23px;
      height: 23px;
      margin: 1px; }
ul.product_list .product-container {
  background: #fff;
  border: 1px solid #eee; }
ul.product_list .product-desc {
  color: #888;
  font: 13px/22px "Ubuntu", sans-serif; }
ul.product_list .product-image-container {
  text-align: center;
  position: relative; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view {
    font: 400 12px/16px "Ubuntu", sans-serif;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -21px 0 0 -53px;
    padding: 12px 5px;
    background: rgba(138, 194, 73, 0.72);
    width: 107px;
    text-align: center;
    -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    ul.product_list .product-image-container .quick-view:hover {
      background: #8ac249; }
    @media (min-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .hiddenBox {
  text-align: center; }
ul.product_list .comments_note {
  text-align: center;
  overflow: hidden;
  padding-bottom: 10px;
  line-height: 17px; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic;
    display: inline-block; }
ul.product_list .functional-buttons div {
  text-align: center; }
  ul.product_list .functional-buttons div span {
    display: none; }
  ul.product_list .functional-buttons div a,
  ul.product_list .functional-buttons div label {
    background: #f4f4f4;
    border: 1px solid #eee;
    color: #c6c6c6;
    cursor: pointer;
    display: inline-block;
    height: 38px;
    margin-bottom: 4px;
    padding-top: 10px;
    text-align: center;
    width: 106px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    ul.product_list .functional-buttons div a:hover,
    ul.product_list .functional-buttons div label:hover {
      background: none;
      border-color: #8ac249;
      color: #8ac249; }
  ul.product_list .functional-buttons div.wishlist a:before {
    content: "\f08a";
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 21px;
    min-width: 20px; }
  ul.product_list .functional-buttons div.wishlist a.checked:before {
    content: "\f004"; }
  ul.product_list .functional-buttons div.compare a:before {
    content: "\f064";
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 21px;
    min-width: 20px; }
  ul.product_list .functional-buttons div.compare a.checked:before {
    content: "\f112"; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 20px;
  position: relative; }
  @media (max-width: 991px) {
    ul.product_list.grid > li {
      text-align: center; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      float: left;
      width: 50%; } }
  ul.product_list.grid > li .product-container {
    background: white;
    padding: 0 0 20px; }
    ul.product_list.grid > li .product-container .product-image-container {
      position: relative;
      margin-bottom: 13px; }
      ul.product_list.grid > li .product-container .product-image-container .product_img_link {
        background: #fff;
        display: block;
        overflow: hidden;
        padding: 30px 30px 10px;
        position: relative; }
    ul.product_list.grid > li .product-container h5 {
      margin: 0 0 12px;
      padding: 0;
      text-transform: uppercase; }
      ul.product_list.grid > li .product-container h5 a span.list-name {
        display: none; }
    ul.product_list.grid > li .product-container .comments_note {
      text-align: center; }
      ul.product_list.grid > li .product-container .comments_note .star_content {
        display: inline-block;
        margin: 0 0 0 0; }
    ul.product_list.grid > li .product-container .product-desc span.list-desc {
      display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 9px;
      line-height: 21px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px; }
    ul.product_list.grid > li .product-container .button-container {
      margin-bottom: 4px; }
      @media (max-width: 767px) {
        ul.product_list.grid > li .product-container .button-container {
          text-align: center; } }
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        margin-bottom: 6px;
        text-align: center;
        width: 100%; }
        @media (max-width: 767px) {
          ul.product_list.grid > li .product-container .button-container .lnk_view {
            width: auto; } }
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button {
        margin-bottom: 6px;
        padding-left: 42px;
        padding-right: 6px;
        text-align: left;
        width: 100%; }
        ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button:after {
          color: #fff;
          content: '\f07a';
          font: 24px/20px "FontAwesome";
          left: 12px;
          position: absolute;
          top: 10px;
          -moz-transition: 0.3s;
          -o-transition: 0.3s;
          -webkit-transition: 0.3s;
          transition: 0.3s; }
        ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button:hover:after {
          -webkit-animation: 400ms ease-in-out 0s normal none 1 moveFromtop;
          animation: 400ms ease-in-out 0s normal none 1 moveFromtop; }
        @media (max-width: 1199px) {
          ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button {
            font-size: 14px;
            padding-left: 38px;
            text-align: center; }
            ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button:after {
              font-size: 20px; } }
        @media (max-width: 767px) {
          ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button {
            padding-right: 12px;
            width: auto; } }
    ul.product_list.grid > li .product-container .right-block {
      padding-left: 10px;
      padding-right: 10px;
      position: relative; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container .right-block {
          padding-left: 20px;
          padding-right: 20px; } }
    ul.product_list.grid > li .product-container .functional-buttons {
      margin-bottom: 2px;
      padding: 5px 0;
      text-align: center; }
      ul.product_list.grid > li .product-container .functional-buttons div {
        display: inline-block;
        margin: 0; }
      ul.product_list.grid > li .product-container .functional-buttons div.wishlist {
        margin-right: 0; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
      display: block; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
ul.product_list.list > li {
  margin-bottom: 20px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .left-block {
      width: 100%; } }
  ul.product_list.list > li .product-container {
    border-top: 1px solid #eeeeee;
    padding: 30px 0 30px; }
  ul.product_list.list > li .product-image-container {
    padding: 15px; }
    ul.product_list.list > li .product-image-container .product_img_link {
      display: block;
      position: relative;
      border: 1px solid #eeeeee;
      padding: 9px;
      position: relative;
      background: white; }
    ul.product_list.list > li .product-image-container .content_price {
      display: none !important; }
  ul.product_list.list > li .product-flags {
    color: #888888;
    margin: 5px 0 10px 0; }
    @media (min-width: 480px) {
      ul.product_list.list > li .product-flags {
        margin-top: -5px; } }
    ul.product_list.list > li .product-flags .discount {
      color: #f13340; }
  ul.product_list.list > li h5 {
    padding-bottom: 8px; }
    ul.product_list.list > li h5 a span.grid-name {
      display: none; }
  ul.product_list.list > li .product-desc {
    margin-bottom: 15px; }
    ul.product_list.list > li .product-desc span.grid-desc {
      display: none; }
  @media (max-width: 479px) {
    ul.product_list.list > li .center-block {
      width: 100%; } }
  ul.product_list.list > li .center-block .comments_note {
    margin-bottom: 12px; }
    @media only screen and (min-width: 480px) {
      ul.product_list.list > li .center-block .comments_note {
        text-align: left; } }
    ul.product_list.list > li .center-block .comments_note .star_content {
      display: inline-block; }
  @media (min-width: 992px) {
    ul.product_list.list > li .right-block .right-block-content {
      margin: 0;
      border-left: 1px solid #eeeeee;
      padding-left: 15px;
      padding-bottom: 16px; } }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content {
      padding-top: 20px; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content {
      padding-top: 5px; } }
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-bottom: 10px; }
    @media (max-width: 991px) {
      ul.product_list.list > li .right-block .right-block-content .content_price {
        padding-top: 13px;
        padding-bottom: 0; } }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .content_price {
        padding-top: 0;
        width: 100%; } }
    ul.product_list.list > li .right-block .right-block-content .content_price span {
      display: inline-block;
      margin-top: -4px;
      margin-bottom: 14px; }
      ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
        margin-right: 8px; }
      @media (max-width: 991px) {
        ul.product_list.list > li .right-block .right-block-content .content_price span {
          margin-left: 10px; } }
  ul.product_list.list > li .right-block .right-block-content .button-container {
    overflow: hidden;
    padding-bottom: 20px; }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .button-container {
        width: 100%; } }
    ul.product_list.list > li .right-block .right-block-content .button-container .btn {
      margin-bottom: 10px; }
      @media (min-width: 992px) {
        ul.product_list.list > li .right-block .right-block-content .button-container .btn {
          float: left;
          clear: both; } }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden; }
    @media (max-width: 991px) {
      ul.product_list.list > li .right-block .right-block-content .functional-buttons {
        clear: both; } }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
      cursor: pointer; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
      margin-right: 0; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
      padding-top: 10px; }
  @media (min-width: 1200px) {
    ul.product_list.list > li:hover .product-image-container .quick-view {
      display: block; } }
  @media (max-width: 479px) {
    ul.product_list.list > li {
      text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li .lnk_view,
#index ul.product_list.tab-pane > li .availability {
  display: none; }
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li .hiddenBox {
    background: #fff;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    left: -1px;
    max-height: 0;
    overflow: hidden;
    padding: 0px 28px 0px 24px;
    position: absolute;
    right: -1px;
    text-align: left;
    top: 100%;
    z-index: 1;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
  #index ul.product_list.tab-pane > li.hovered {
    z-index: 6; }
    #index ul.product_list.tab-pane > li.hovered .hiddenBox {
      padding: 10px 28px 20px 24px;
      max-height: 220px;
      border-bottom: 1px solid #eee; }
      #index ul.product_list.tab-pane > li.hovered .hiddenBox .comments_note {
        animation: 0.3s ease-in-out 0s normal none 1 moveFromLeft;
        -webkit-animation: 0.3s ease-in-out 0s normal none 1 moveFromLeft; }
      #index ul.product_list.tab-pane > li.hovered .hiddenBox .button-container {
        animation: 0.4s ease-in-out 0s normal none 1 moveFromRight;
        -webkit-animation: 0.4s ease-in-out 0s normal none 1 moveFromRight; }
      #index ul.product_list.tab-pane > li.hovered .hiddenBox .functional-buttons {
        animation: 0.5s ease-in-out 0s normal none 1 moveFromBottom;
        -webkit-animation: 0.5s ease-in-out 0s normal none 1 moveFromBottom; } }
@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
    clear: none; }
  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
    clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #eeeeee; }

@-webkit-keyframes moveFromRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(200%); }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0%); } }
@-webkit-keyframes moveFromLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-200%); }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0%); } }
@-webkit-keyframes moveFromBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(200%); }

  50% {
    opacity: 0.5;
    -webkit-transform: translateY(100%); }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0%); } }
@-webkit-keyframes moveFromtop {
  0% {
    opacity: 0;
    transform: translateY(-200%); }

  50% {
    opacity: 0.5;
    transform: translateY(-100%); }

  100% {
    opacity: 1;
    transform: translateY(0%); } }
@keyframes moveFromRight {
  0% {
    opacity: 0;
    transform: translateX(200%); }

  100% {
    opacity: 1;
    transform: translateX(0%); } }
@keyframes moveFromLeft {
  0% {
    opacity: 0;
    transform: translateX(-200%); }

  100% {
    opacity: 1;
    transform: translateX(0%); } }
@keyframes moveFromBottom {
  0% {
    opacity: 0;
    transform: translateY(200%); }

  50% {
    opacity: 0.5;
    transform: translateY(100%); }

  100% {
    opacity: 1;
    transform: translateY(0%); } }
@keyframes moveFromtop {
  0% {
    opacity: 0;
    transform: translateY(-200%); }

  50% {
    opacity: 0.5;
    transform: translateY(-100%); }

  100% {
    opacity: 1;
    transform: translateY(0%); } }
